/*---主体样式---*/
  #container{width:100%;margin:0 auto;text-align:center;}
  #FlashHead{position: absolute;width:100%;left:0px;}
  /*---顶部样式---*/
  #container #header{height:150px;width:888px;margin:0 auto;padding:0px;}
  #container #header #blogname{margin:0 auto;padding-top:70px;font-size:36px;color:#FFFFFF;text-align:right;display: none;}
  #container #header #blogname #blogTitle{font-size:13px;margin:3px 3px 3px 8px;height:16px;display: none;}
  #container #header #menu{padding-top:55px;height:0px;text-align:right;/*visibility:hidden;*/}
  #container #header #menu #Left{width:0px;float:left;}
  #container #header #menu #Right{width:0px;float:right;}  
  #container #header #menu ul{list-style:none;margin:0px 6px 0px 0px!important;margin:0px 3px 0px 0px;padding:0px;height:30px;float:left;} 
  #container #header #menu ul li{float:left;height:30px;}  
   .menuL{}
   .menuR{}  
   .menuDiv{}/*---菜单分割线---*/
   /*---内容样式---*/
  #container #Tbody{width:888px;margin:0px auto;text-align:left;}
  /*---工具条--*/
  #sidebar{
	float:right;
	width:270px;
	margin:0px;
	text-align:right;
	color:#cfdbca;
}
  #innersidebar{}
  #sidebar-topimg{height:20px;overflow:hidden;margin:0px auto;background:#104255;}
  #sidebar-bottomimg{height:20px;overflow:hidden;margin:0px auto;background:#104255;}
  /*---工具箱样式--*/
  .sidepanel{margin-bottom:0px;background:#104255;}
  .Ptitle{
	height:31px;
	padding-top:12px;padding-left:20px;
	text-align:left;
	font-weight:bold;
	font-size:16px;
	margin:0px 30px 0px 0px;
	color:#ffffff;
	background-color:#165f7a;
	background-image: url(h3_green.gif);
	background-repeat: no-repeat;
	background-position: right top;
}  
  .Pcontent{text-align:left;line-height:160%;margin:10px 20px;}  
  .Pfoot{height:20px;margin:0px 0px 0px 0px;background:#104255;}  
  /*---主内容--*/ 
  #mainContent{float:left;margin-right:-275px;width:100%;text-align:center;}
  #innermainContent{overflow:visible;margin-right:275px;margin-top:0px;}
  #mainContent-topimg{height:10px;overflow:hidden;background:#FFFFFF;}
  #mainContent-bottomimg{height:10px;overflow:hidden;background:#FFFFFF;}
  .content-width{margin:auto;}/*--主内容元素的全局宽度--*/
  /*---主内容页数--*/
.pageContent {PADDING:10px 30px; MARGIN: 0px; HEIGHT: 30px; TEXT-ALIGN: left;background:#FFFFFF;}
.pageContent DIV {MARGIN-RIGHT: 10px}
.NavTitle {FONT-WEIGHT: bold; FLOAT: left}
.page { }
.page UL {PADDING:0px 3px;MARGIN: 0px; LIST-STYLE-TYPE: none}
.page UL LI {PADDIN:0px 3px; FLOAT: left; COLOR: #ffffff;MARGIN: 0px;font-size:0px;}
.page UL LI.PageL {}
.page UL LI.PageR {}
.page UL LI A {PADDING:1px 5px;DISPLAY: block;FONT-SIZE: 12px;FLOAT: left;COLOR: #0071a0;BACKGROUND-COLOR: #f1f1f1;border: 1px solid #e1e6e8;text-decoration: none;background-position: 0px 0px;MARGIN: 0px 3px 0px 0px;}
.page STRONG {BORDER: #165f7a 1px solid; PADDING:1px 5px; DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; COLOR: #0a5d0a; BACKGROUND-COLOR: #f1f1f1;MARGIN: 0px 3px 0px 0px;}
.page UL LI A:visited {DISPLAY: block;FONT-SIZE: 12px;COLOR: #0071A0;BACKGROUND-COLOR: #f1f1f1;border: 1px solid #e1e6e8;text-decoration: none;background-position: 0px 0px;MARGIN: 0px 3px 0px 0px;}
.page UL LI A:hover {COLOR: #fff;TEXT-DECORATION: none;background-color: #165f7a;border: 1px solid #0b2c39;background-position: 0px 0px;MARGIN: 0px 3px 0px 0px;}
.page UL LI STRONG {BORDER: #0b2c39 1px solid;PADDING:1px 5px;FONT-WEIGHT: bold;COLOR: #fff;background-color: #165f7a;background-position: 0px 0px;MARGIN: 0px 3px 0px 0px;}
.PageLbutton {
	DISPLAY: block; BACKGROUND: url(../../images/BttnLeft.gif) 0px 0px; WIDTH: 9px; HEIGHT: 16px
}
.PageRbutton {
	DISPLAY: block; BACKGROUND: url(../../images/BttnRight.gif) 0px 0px; WIDTH: 9px; HEIGHT: 16px
}
  /*---内容框--*/
  .Content{margin:0px auto;font-family:Arial,Verdana,Helvetica,宋体;background:#ffffff;}    
  /*---日志标题框--*/
  .Content-top{
	color:#ffffff;
	text-align:left;
	overflow:hidden;
	padding-left:20px;
	margin:0px;
	background-color:#ffffff;
	background-image: url(h3_alt.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height:100px;
}
  .Content-top .ContentLeft{width:0px;float:left;}
  .Content-top .ContentRight{width:0px;float:right;}
  .Content-top .ContentTitle{font-size:18px;margin:0px;padding:30px 0px 10px 0px;color:#BA0000;font-family:Arial,宋体,Verdana,Helvetica;}
  .Content-top .ContentAuthor{color:#a6abad;font-size:12px;font-weight:normal;margin:5px 0px 0px 0px;} 
  /*---日志内容框--*/
  .Content-body{overflow:hidden;text-align:left;line-height:180%;background:#f4f6f7;padding:10px;margin:0px 20px;}
  /*---日志内容底部--*/
  .Content-bottom{text-align:center;padding:10px 30px 30px 2px;margin:0px 0px 4px 0px;background-color:#ffffff;}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;}  

  /*---日志其他信息--*/
  .Content-Info {margin:0px 20px 6px 20px;padding:0px}
  .Content-Info .InfoAuthor{text-align:left}
  .Content-Info .InfoOther{float:right;text-align:right;}
  /*--评论框--*/
  .comment{
	text-align:left;
	margin:0px auto;
	border:1px solid #ffffff;
	background-color: #FFFFFF;;
}
  .commentinfo{font-size:11px;color:#999;}
  .commenttop{border-bottom:1px dotted #e1e6e8;margin:4px 20px;padding:20px 0px 2px 0px;}
  .commentcontent{line-height:180%;overflow:hidden;margin:0px 20px;}
  /*---UBB框--*/ 
  .UBBPanel{border-left:1px solid #e1e6e8;border-bottom:1px solid #e1e6e8;border-right:1px solid #e1e6e8;margin-top:10px;}
  .UBBTitle{font-weight:bold;margin:4px 10px;padding:5px 0px 2px 0px;border-bottom:1px dotted #e1e6e8;}
  .UBBContent{margin:6px 10px;line-height:180%;}
  .UBBContent TEXTAREA {width:448px;margin-bottom:2px;}
  :link.UBBLink,:visited.UBBLink{font-size:11px;font-family:verdana;}
  /*---信息框--*/
  #MsgContent{;margin:auto;
  	background-repeat: repeat-x;
	background-position: left top;
	border:1px solid #ffffff;
	background-color: #FFFFFF;
	background-image: url(bg-box.jpg);}
  #MsgContent #MsgHead{
	margin:0px;
	padding:15px 0px 0px 20px;
	color:#ba0000;
	text-align:left;
	background-image: url(h3_alt.gif);
	background-repeat: no-repeat;
	background-position: left -15px;
	height:38px !important height:53px;
	font-family:Arial,宋体,Verdana,Helvetica;
	font-size:18px;
}
  #MsgContent #MsgBody{margin:4px 20px;line-height:180%;}

  .LDialog{border:1px solid #795B50;margin:3px auto;padding:1px;}
  .LDialog .LHead{background:#BBA097;padding:1px;color:#fff;text-align:center;font-weight:bold;}
  .LDialog .LBody{padding:4px;line-height:200%;}


/*信息框图标以及文字*/
   .MessageText{height:50px;margin-right:38px;}
   .MessageIcon{background:url(../../images/Message.jpg) no-repeat;width:48px;height:48px;float:left;}
   .ErrorIcon{background:url(../../images/Error.jpg) no-repeat;width:48px;height:48px;float:left;}
   .WarningIcon{background:url(../../images/Warning.jpg) no-repeat;width:48px;height:48px;float:left;}   
   .QuestionIcon{background:url(../../images/Question.jpg) no-repeat;width:48px;height:48px;float:left;}
  /*---底部样式---*/
  #container #foot{width:878px;font-family: Verdana, Arial, Helvetica,宋体;margin:6px auto;height:70px;padding-top:20px;color:#165f7a;font-size:10px;text-align:right;}
  #container #foot A:link{font-size:10px;font-weight:normal;}
  /*---文件上传框样式---*/
  .attachmentBody{
  margin:0px;font-size:12px;background:#F8F6E9
  }